# -*- mode: python ; coding: utf-8 -*-


a = Analysis(
    ['015_pyinstaller.py'],
    pathex=[],
    binaries=[],
    datas=[('font\\Pixeboy.ttf', 'font'), ('img\\melon_icon_64.png', 'img'), ('img\\poop_emoji_sm.png', 'img'), ('snd\\toot_echo.ogg', 'snd'), ('snd\\toot_trip.ogg', 'snd'), ('snd\\toot_wet.ogg', 'snd'), ('snd\\toot.ogg', 'snd')],
    hiddenimports=[],
    hookspath=[],
    hooksconfig={},
    runtime_hooks=[],
    excludes=[],
    noarchive=False,
    optimize=0,
)
pyz = PYZ(a.pure)

exe = EXE(
    pyz,
    a.scripts,
    a.binaries,
    a.datas,
    [],
    name='TootToot',
    debug=False,
    bootloader_ignore_signals=False,
    strip=False,
    upx=True,
    upx_exclude=[],
    runtime_tmpdir=None,
    console=False,
    disable_windowed_traceback=False,
    argv_emulation=False,
    target_arch=None,
    codesign_identity=None,
    entitlements_file=None,
    icon=['img\\poop_emoji.ico'],
)
